#Global configuration
spring.application.name=monPetitTournoi

#Log level configuration
logging.level.root=ERROR
logging.level.rfosse.monpetittournoi=INFO
logging.level.org.springframework.boot.autoconfigure.h2=INFO
logging.level.org.springframework.boot.web.embedded.tomcat=INFO

#H2 Configuration
spring.h2.console.enabled=true
spring.jpa.defer-datasource-initialization=true

